body {
	text-align:center;
} 
body {
	background-color:honeydew;
	text-align: center;
}  
#wrap {
	width:1100px;
	text-align:left;
	/* [disabled]margin:0 auto; */
}  
#inner { margin:0 10px; }  
#mainWrap {
	width:840px;
	float:right;
	font-family: monospace;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
}  
#sideWrap { width:260px; float:left; }  
.clear { clear:both; }  
.clear hr { display:none; }  
#wrap #inner #mainWrap div form p font u {
	color: #F00;
}
